- hosts: molecule-toolchain
  tasks:
    - name: Import Variables via Tasks
      include_tasks:
        file: ../../import_vars.yml

    - name: Destroy cluster
      include_role:
        name: cluster-destroy

    - name: Destroy Terraform State Storage
      include_tasks:
        file: ../../destroy/destroy_storage.yml

- hosts: localhost
  gather_facts: no
  connection: local
  tasks:
    - name: Destroy molecule toolchain container
      docker_container:
        name: molecule-toolchain
        state: absent
        force_kill: yes
